anug: Dev : Close Q&A L3N 15/12/2021
#1 - 16/12/2021 09:42 - Chom-Nattanicha Phedpo

- dnmg changed from Dev : Todo to Dev : Doing

#2 - 16/12/2021 17:38 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Doing to Dev : Q&A
#3 - 16/12/2021 17:39 - Chom-Nattanicha Phedpo
- dame changed from Dev : Q&A to Dev : Close Q&A
